# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# Bjorn Steensrud <bsteensr@skogkatt.homelinux.org>, 2008.
# Bjørn Kvisli <bjorn.kvisli@gmail.com>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: plasma_appletscript_qedje\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-08 16:53+0000\n"
"PO-Revision-Date: 2009-01-20 01:19+0000\n"
"Last-Translator: Bjørn Kvisli <Unknown>\n"
"Language-Team: Norwegian Bokmål <18n-nb@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 02:28+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: qedje_applet.cpp:106
msgid "QEdje Applet Config"
msgstr "Oppsett av miniprogrammet QEdje"

#: qedje_package.cpp:18
msgid "Main Edje File"
msgstr "Edje hovedfil"

#: qedje_package.cpp:67
msgid "An Edje Object to be loaded using QEdje"
msgstr "At Edje-objekt som skal lastes inn med QEdje"

#. i18n: file: qedjeConfig.ui:37
#. i18n: ectx: property (windowTitle), widget (QWidget, qedjeConfig)
#: rc.cpp:3
msgid "QEdje Config"
msgstr "QEdje-oppsett"

#. i18n: file: qedjeConfig.ui:55
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:6
msgid "Edje group:"
msgstr "Edje-gruppe:"

#. i18n: file: qedjeConfig.ui:97
#. i18n: ectx: property (text), widget (QLabel, previewLabel)
#: rc.cpp:9
msgid "Preview"
msgstr "Forhåndsvis"
